CD5(1)

NAME
CD5 - Compute checksum of individual track on CD-ROMS

SYNOPSIS
cd5

DESCRIPTION
CD-ROM Digest is a program that checks a multi-track CD-ROM. It reports the MD5 digest and size for each track on a CD-ROM. The digest is done as the track is read, without dumping CD-ROM data on the hard drive. This tool helps users that are burning a multi-track CD-ROM to check the result.

KNOWN PROBLEMS
Currently, cd5 uses /dev/cdrom as CD-ROM device, and you can't change it.

Tracks are often bigger than the data written inside. The program will report an error at the end of the data, but the checksum and the size will be good.

SEE ALSO
/usr/share/doc/cd5/README

AUTHOR
Cd5 is maintened by Yann Droneaud <ydroneaud@meuh.org>.
This manpage was written by Florent Bayle <fbayle@bigfoot.com> for Debian GNU/Linux distribution because the original program does not have a manual page.